--- orig/debian/control
+++ mod/debian/control
@@ -7,7 +7,7 @@
 
 Package: elho-tools
 Architecture: all
-Depends: fping, iproute, libc6, python
+Depends: fping, iproute, libc6, python, python-argparse
 Conflicts: elho-base (<< 4)
 Replaces: elho-base (<< 4)
 Description: Collection of generic tools
